output phantom_instance_arn {
  value = aws_instance.phantom-server-instance[*].arn
}

output phantom_instance_private_ip {
  value = aws_instance.phantom-server-instance[*].private_ip
}

output private_fqdn {
  value = module.private_dns_record_phantom-server[*].forward
}

output alb_fqdn {
  value = module.private_dns_record.forward
}
